.modal{
    &-header{
        align-items: center;
        color: $white;
        .close{
            color: $white;
            opacity: 1;
        }
    }
    &-title{
        font-size: 36px;
    }
    &-body{
        background: $white;
    }
}


.biz_toc {
    text-align: left;
    padding: 12px;
    border: 1px solid #d2d0d0;
    background: #eeeeee;
    margin-top: 10px;
    max-height: 150px;
    overflow-y: auto;
    font-size: 13px;
    text-align: justify;
    display: inline-block;
}

.custom-pop{
    label{
        color: $black;
        font-size: 14px;
        font-weight: normal;
        margin-right: 5px;
    }
    .cs-label{
        color: $black;
        font-size: 14px;
    }
}


.social-block {
    ul 
    {
        li {
        float: left;
        text-align: right;
        line-height: 40px;
        height: 40px;
        width: 100%;
        padding: 0 11px;
        margin-bottom: 20px;
        color: $white;
        svg{
            float: left;
            margin-top: 12px;
        }
            &.face-book{
                background: #3b5998;
            }
            &.google{
                background: #d34836;
            }
        }
    }
}